Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jan 2021 18:06:56 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I want to request another return pick up for Missy quilted crossbody bag, I'm not at home yet when the courier came for collection.</div>
<div dir="auto"><br></div>
<div dir="auto">I received the item with scratch and still the item lock is in the bag so I can't use the bag at all.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you in advance for your help..</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Jessica</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jan 4, 2021, 8:20 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jessica,<br><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr"></span><br>
</div>
<div dir="ltr">
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Thank you for shopping
with us.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Currently, you may
exchange Shoe Mart items in any Centrepoint/Shoemart store within 14 days from
the collection/delivery date providing that the item is available in the store.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Products that have a
manufacturing issue cannot be exchanged, however, a return and refund can be
done.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>You can return online
purchases through the below three channels:</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">You can contact our
customer support team on 800-6927 to book a return and to be notified of the
refund amount based on our return policy.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>You can now drop off
your Centrepoint and Shoe Mart returns at any Centrepoint and Shoe Mart stores.
Wrap your items in their original shipping packaging and bring it along with
your invoice and or provide the order number to the store staff in the absence
of an invoice.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">You can also book the
return online. You can log into your account and go to Order History. Click on
"9626129910". From that page, you can see an option to return an
item. Just click on the box and follow the instructions.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal">
<span dir="ltr" style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>​</span><br>
</div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span dir="ltr" style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>We checked and see that return request is raised for the item . Our collection team will contact you within 3 - 5 working days to collect the wrong item from you. Once we will receive the item we will process the refund for you.<br></span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Feel free to get in
touch with us for further assistance.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal">
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Your friends,</span></div>
<div>
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>The </span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>S</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>upport Team</span>
</div>
</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043181848924'>Screenshot_2021-01-10-22-03-13-973_com.landmarkgroup.centrepointstores.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1955584